http:
  routers:
    prometheus:
      rule: "(Host(`traefik.alexlebens.net`) && Path(`/metrics`))"
      entryPoints: websecure
      service: prometheus@internal
      middlewares:
        - "ip-local@file"
